<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#F6F6F6">

    <androidx.swiperefreshlayout.widget.SwipeRefreshLayout
        android:id="@+id/refreshLayout"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/recyclerView"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:padding="5dp" />

    </androidx.swiperefreshlayout.widget.SwipeRefreshLayout>


    <LinearLayout
        android:id="@+id/id_order_empty"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:visibility="gone"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="160dp"
        android:orientation="vertical">

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="10dp"
            android:src="@drawable/icon_kong" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="订单空空如也，快去商城下单吧"
            android:textColor="@color/color_999999"
            android:textSize="13sp" />
    </LinearLayout>


</FrameLayout>